import { getUuid } from '~/utils/utils'


/**
 * 获取验证码图
 */
export  function  getCaptchaUrl(){
	const  uuid = getUuid()
	captchaAdmin(uuid)
	return {
		uid: uuid,
		captchaUrl:import.meta.env.VITE_ADMIN_API_BASE_URL + `/captcha?uuid=${uuid}`
	}
}
